Requisitos do Sistema para QlikView

Esta seção lista os requisitos que devem ser preenchidos pelo sistema alvo para instalar e executar QlikView com sucesso.

QlikView Desktop

Plataformas
  • Microsoft Windows 7 x64
  • Microsoft Windows 8.1 x64
  • Microsoft Windows 10 x64
  • Microsoft Windows Server 2008 x64 Edition
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
Processadores (CPUs) Intel Core 2 Duo ou superior recomendado
Memória

No mínimo 4 GB.

Dependendo dos volumes de dados, talvez seja necessária uma memória maior O QlikView é uma tecnologia de análise em memória; exigências de memória para os produtos QlikView estão diretamente relacionados à quantidade de dados analisada

Espaço em disco Necessário um espaço total de 300 MB para instalação
Segurança
  • Microsoft Active Directory
  • NTLM
  • Segurança de terceiros (exige QlikView ServerEnterprise Edition)

Suporte para Navegador

Navegador Portal AccessPoint QlikView QlikView para Microsoft Internet Explorer Cliente Ajax QlikView
Microsoft Internet Explorer 8* √ (plug-in de 32 bits)  
Microsoft Internet Explorer 11**

√ (plug-in de 32 bits)
Microsoft Edge  
Mozilla Firefox (versão mais recente)  
Apple Safari 8.0 and 9.0  
Google Chrome (versão mais recente para Microsoft Windows e Apple Mac)  
Apple Mobile Safari (dispositivos iOS 8.1 e 9)  
Smartphones e tablets Android (Google Chrome versão 4.4 ou superior do navegador)  
Good Access  

* O Microsoft Internet Explorer 8 é suportado para o uso somente de plug-in, não o cliente Ajax.

** O Microsoft Internet Explorer é suportado até o Microsoft Windows 8.1 e não é suportado para o Microsoft Windows 10; substituído pelo Microsoft Edge. O plug-in não é suportado no Microsoft Windows 10.

QlikView Server

Esta seção lista os requisitos que devem ser preenchidos pelo sistema alvo para instalar e executar QlikView Server com sucesso.

Plataformas
  • Microsoft Windows Server 2008 x64 Edition
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2

Apenas para fins de teste e desenvolvimento:

  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
Processadores (CPUs) Processadores multi-core compatíveis com x64
Memória No mínimo 4 GB. Dependendo dos volumes de dados, talvez seja necessária uma memória maior O QlikView é uma tecnologia de análise em memória; exigências de memória para os produtos QlikView estão diretamente relacionados à quantidade de dados analisada
Espaço em disco Necessário um espaço total de 450 MB para instalação
Segurança
  • Microsoft Active Directory
  • NTLM
  • Segurança de terceiros (exige QlikView ServerEnterprise Edition)
Servidor Web
  • Servidor Web QlikView
  • Microsoft IIS 7, 7.5, 8 ou 8.5
Management Console
  • Microsoft Internet Explorer 9,10 e 11
  • Mozilla Firefox (versão mais recente)
  • Google Chrome (versão mais recente)
.NET framework 4.5 ou superior

QlikView Publisher

QlikView Publisher é um módulo adicional licenciado do QlikView Server. Ele é instalado com a aplicação de uma licença a um QlikView Server.

Banco de Dados do Repositório
  • XML nativo
  • SQL Server 2005, 2008 ou 2012

QlikView Workbench

QlikView Workbench é um módulo adicional licenciado do QlikView Server. Ele é instalado com a aplicação de uma licença a um QlikView Server. QlikViewWorkbench exige QlikView ServerEnterprise Edition.

QlikView Workbench é suportado somente em campos de dados de memória e objetos que usam esses campos. Ele não é suportado em campos do Direct Discovery e objetos que usam campos do Direct Discovery.

Ferramenta de desenvolvimento
  • Microsoft Visual Studio 2010
  • Microsoft Visual Web Developer 2010 Express Edition
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2013
  • Microsoft Visual Studio 2015
Integração do sistema com o gerenciamento de conteúdo Microsoft Sharepoint 2013

Microsoft Office

As seguintes versões do Microsoft Office são suportadas para o QlikView:

  Microsoft Office versão de 32 bits (x86) Microsoft Office versão de 64 bits (x64)
Microsoft Office 2010 SP2 (mínimo) SP2 (mínimo)
Microsoft Office 2013* SP1 (mínimo) SP1 (mínimo)

* Integração com ActiveX Plugin não é suportada para Microsoft Office 2013.